
html,body{

   background-image: linear-gradient(to top,#f18417, #252525,#252525);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
   
}

.container{
    height: 100%;
    align-content: center;
}

.card{
    height: 360px;
    margin-top: auto;
    margin-bottom: auto;
    width: 450px;
    background-color: rgba(0,0,0,0.5) !important;
}

.input-group-prepend span{
    width: 50px;
    background-color: #F04B17;
    color: white;
    border:0 !important;
}

#entrar .ui-button {
    font-size: 15px; 
    position: absolute ; 
    right: 160px;

}

body .ui-button {
    background-color:  #f18417 !important;
    color: #ffffff !important;
    border-color: #f18417 !important;
}

.ui-button:hover {
    background-color: #F04B17 !important;
    color: white;
    border-color: #F04B17 !important;
}